# Polish translation for libunity-webapps
# Copyright (c) 2012 Rosetta Contributors and Canonical Ltd 2012
# This file is distributed under the same license as the libunity-webapps package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: libunity-webapps\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2016-01-05 05:23+0000\n"
"PO-Revision-Date: 2012-09-21 11:09+0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2016-01-06 05:33+0000\n"
"X-Generator: Launchpad (build 17876)\n"

#: ../src/context-daemon/unity-webapps-launcher-context.c:74
#: ../src/context-daemon/unity-webapps-launcher-context.c:429
msgid "Open a New Window"
msgstr ""
